## rust-is-macro 0.3.0

=== debian/changelog ===
rust-is-macro (0.3.0-1) unstable; urgency=medium

  * Package is-macro 0.3.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 01:15:25 +0100
