=== debian/control ===
Source: rust-is-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-inflector-0.11-dev (>= 0.11.4-~~) <!nocheck>,
 librust-pmutil-0.6+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+fold-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-macro
X-Cargo-Crate: is-macro
Rules-Requires-Root: no

Package: librust-is-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inflector-0.11-dev (>= 0.11.4-~~),
 librust-pmutil-0.6+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+fold-dev,
 librust-syn-2+full-dev
Provides:
 librust-is-macro+default-dev (= ${binary:Version}),
 librust-is-macro-0-dev (= ${binary:Version}),
 librust-is-macro-0+default-dev (= ${binary:Version}),
 librust-is-macro-0.3-dev (= ${binary:Version}),
 librust-is-macro-0.3+default-dev (= ${binary:Version}),
 librust-is-macro-0.3.0-dev (= ${binary:Version}),
 librust-is-macro-0.3.0+default-dev (= ${binary:Version})
Description: Easily create methods for to use yout custom enum like Option / Result - Rust source code
 This package contains the source for the Rust is-macro crate, packaged by
 debcargo for use with cargo and dh-cargo.
