## rust-is-macro 0.3.6

=== debian/changelog ===
rust-is-macro (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package is-macro 0.3.6 from crates.io using debcargo 2.6.1 (Closes: #1068884)

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 01:30:42 +0000
