=== debian/control ===
Source: rust-is-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-inflector-0.11-dev (>= 0.11.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.70-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.33-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.39-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.39-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.39-~~) <!nocheck>,
 librust-syn-2+fold-dev (>= 2.0.39-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.39-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-macro
X-Cargo-Crate: is-macro
Rules-Requires-Root: no

Package: librust-is-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inflector-0.11-dev (>= 0.11.4-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.70-~~),
 librust-quote-1+default-dev (>= 1.0.33-~~),
 librust-syn-2+default-dev (>= 2.0.39-~~),
 librust-syn-2+derive-dev (>= 2.0.39-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.39-~~),
 librust-syn-2+fold-dev (>= 2.0.39-~~),
 librust-syn-2+full-dev (>= 2.0.39-~~)
Provides:
 librust-is-macro+default-dev (= ${binary:Version}),
 librust-is-macro-0-dev (= ${binary:Version}),
 librust-is-macro-0+default-dev (= ${binary:Version}),
 librust-is-macro-0.3-dev (= ${binary:Version}),
 librust-is-macro-0.3+default-dev (= ${binary:Version}),
 librust-is-macro-0.3.6-dev (= ${binary:Version}),
 librust-is-macro-0.3.6+default-dev (= ${binary:Version})
Description: Derive methods for using custom enums like Option / Result - Rust source code
 Source code for Debianized Rust crate "is-macro"
