=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test is-macro 0.3.6 --all-targets --all-features
Features: test-name=rust-is-macro:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is-macro 0.3.6 --all-targets
Features: test-name=librust-is-macro-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is-macro 0.3.6 --all-targets --no-default-features
Features: test-name=librust-is-macro-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
